{
    "KPlugin": {
        "Authors": [
            {
                "Email": "mart@kde.org",
                "Name": "Marco Martin"
            }
        ],
        "Category": "System Information",
        "Dependencies": [
        ],
        "Description": "System monitor Widget that shows the download and upload data rate",
        "Description[ca]": "Estri del monitor del sistema que mostra la velocitat de baixada i pujada de les dades",
        "Description[da]": "Systemovervågning-widget som viser download- og uploadhastighed",
        "Description[en_GB]": "System monitor Widget that shows the download and upload data rate",
        "Description[es]": "Elemento gráfico del monitor del sistema que muestra las velocidades de subida y bajada de datos",
        "Description[et]": "Süsteemi jälgija vidin, mis näitab alla- ja üleslaadimise kiirust",
        "Description[eu]": "Zama-jaisteko eta -igotzeko datuen emaria erakusten duen sistema gainbegiratzeko trepeta",
        "Description[fi]": "Lataus- ja lähetysnopeuden näyttävä järjestelmänvalvontasovelma",
        "Description[fr]": "Composant graphique de surveillance du système, affichant le débit de transfert montant /descendant de données",
        "Description[it]": "Oggetto di monitoraggio del sistema che mostra la velocità di trasferimento e ricezione dei dati",
        "Description[ko]": "데이터 다운로드 및 업로드 전송률을 표시하는 시스템 모니터 위젯",
        "Description[nl]": "Systeemmonitorwidget die gegevenssnelheid van down- en uploaden toont",
        "Description[nn]": "Systemovervakings­element som viser ned- og opplastingsratar",
        "Description[pt]": "Elemento de monitorização do sistema que mostra a taxa de dados recebidos e enviados",
        "Description[pt_BR]": "Widget monitor do sistema que mostra a taxa de download e upload",
        "Description[ro]": "Control grafic de monitorizare a sistemului ce arată rata de încărcare și descărcare a datelor",
        "Description[ru]": "Мониторинг скорости получения и передачи данных по сети",
        "Description[sk]": "Miniaplikácia monitorovania systému, ktorá zobrazuje množstvo sťahovaných a odosielaných dát",
        "Description[sv]": "Grafisk systemövervakningskomponent som visar nerladdnings- och uppladdningshastighet för data",
        "Description[uk]": "Віджет нагляду за системою, який показує швидкість отримання та вивантаження даних",
        "Description[x-test]": "xxSystem monitor Widget that shows the download and upload data ratexx",
        "Description[zh_CN]": "显示下载和上传速率的系统监视部件",
        "Description[zh_TW]": "顯示下載與上傳之資料速率的系統監視器元件",
        "EnabledByDefault": true,
        "Icon": "network-workgroup",
        "Id": "org.kde.plasma.systemmonitor.net",
        "License": "GPL-2.0+",
        "Name": "Network speed",
        "Name[ca]": "Velocitat de xarxa",
        "Name[cs]": "Rychlost sítě",
        "Name[da]": "Netværkshastighed",
        "Name[de]": "Netzwerkgeschwindigkeit",
        "Name[en_GB]": "Network speed",
        "Name[es]": "Velocidad de la red",
        "Name[et]": "Võrgukiirus",
        "Name[eu]": "Sareko abiadura",
        "Name[fi]": "Verkon nopeus",
        "Name[fr]": "Débit du réseau",
        "Name[ia]": "Velocitate de Rete",
        "Name[it]": "Velocità di rete",
        "Name[ko]": "네트워크 속도",
        "Name[nl]": "Netwerksnelheid",
        "Name[nn]": "Nettverksfart",
        "Name[pt]": "Velocidade da rede",
        "Name[pt_BR]": "Velocidade de rede",
        "Name[ro]": "Viteza rețelei",
        "Name[ru]": "Скорость передачи данных по сети",
        "Name[sk]": "Rýchlosť siete",
        "Name[sv]": "Nätverkshastighet",
        "Name[uk]": "Швидкість мережі",
        "Name[x-test]": "xxNetwork speedxx",
        "Name[zh_CN]": "网络速度",
        "Name[zh_TW]": "網路速度",
        "ServiceTypes": [
            "Plasma/Applet"
        ],
        "Version": "1.0",
        "Website": "kde.org"
    },
    "X-Plasma-API": "declarativeappletscript",
    "X-Plasma-MainScript": "ui/main.qml",
    "X-Plasma-Provides": [
        "org.kde.plasma.systemmonitor"
    ],
    "X-Plasma-RootPath": "org.kde.plasma.systemmonitor"
}
